.slider
{
    max-width: 100%;
    position: relative;
    /*margin: auto;*/
    z-index: 1;
    padding: 0;
    display: grid;
}
.slider .item img 
{
    object-fit: cover;
    width: 100%;
}
.slider .previous, .slider .next 
{
    cursor: pointer;
    position: absolute;
    top: 50%;
    width: auto;
    margin-top: -22px;
    padding: 16px;
    color: var(--white);
    background-color: rgba(11, 20, 34, 0.06);
    font-weight: bold;
    font-size: 16px;
    transition: 0.6s ease;
    border-radius: 0 3px 3px 0;
}
.slider .next 
{
    right: -50px;
    border-radius: 0 3px 3px 0;
}
.slider .previous 
{
    left: -50px;
    border-radius: 3px 0 0 3px;
}
#team-container .slider .previous, #team-container .slider .next
{
    top: 45%;
}

.slider .previous:hover, .slider .next:hover 
{
    background-color: rgba(0, 0, 0, 0.2);
}
.slider .item 
{
    animation-name: fade;
    animation-duration: 1.5s;
    padding:0;
}
@keyframes fade 
{
    from 
    {
        opacity: 0.4
    }
    to 
    {
        opacity: 1
    }
}

@media (max-width: 500px), (max-height: 500px)
{
    .slider .next 
    {
        right: -20px;
        background-color: #eaebf4;
    }
    .slider .previous 
    {
        left: -20px;
        background-color: #eaebf4;
    }


    #team-container .slider .previous, #team-container .slider .next
    {
        top: 50%;
    }
    #team-container .slider .next 
    {
        right: -66px !important;
        background-color: var(--dark-grey);
    }
    #team-container .slider .previous 
    {
        left: -66px !important;
        background-color: var(--dark-grey);
    }

    #numbers-container .slider .next 
    {
        background-color: var(--main-blue);
    }
    #numbers-container .slider .previous 
    {
        background-color: var(--main-blue);
    }
}   